Bug 18461 - Installer skips creating boot disk if disk is write protected.
Installer skips creating boot disk if disk is write protected.
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
0
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-05 15:25 EDT by James P. Keith
Modified: 2007-04-18 12:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-21 19:15:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James P. Keith 2000-10-05 15:25:50 EDT
During the installation of RH7, I mistakenly inserted a write protected
floppy when it was time to build a boot disk.  The installer skipped to the
next step without indicating that a  boot disk was not created.
Comment 1 Michael Fulbright 2000-10-06 14:18:44 EDT
Related to bug  18496.
Comment 2 Michael Fulbright 2000-12-21 19:15:22 EST
I've tried this a few times and when I inserted a write-protected disk the
installer comes back with an error message asking you to check the disk and try
again.

Note You need to log in before you can comment on or make changes to this bug.